Subject: Re: bug#70989: 29.3; Calling isearch-forward when using Unifont throws error "Invalid font name"
From: Stefan Kangas <[email-masked]>
To: Po Lu <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>, [email-masked]
Date: Fri, 28 Feb 2025 18:28:35 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Po Lu <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Po Lu <[email-masked]>
>>> Cc: [email-masked],  [email-masked]
>>> Date: Sun, 19 May 2024 21:00:30 +0800
>>>
>>> Eli Zaretskii <[email-masked]> writes:
>>>
>>> > Thanks, but why not replace all of those with a SPC?  It's simpler, I
>>> > think.
>>>
>>> No reason in particular, I simply thought it would be more elegant to
>>> replace the other special characters with a different placeholder.
>>
>> I'd prefer to replace all the characters we cannot use there with a
>> SPC, for consistency.
>>
>> Otherwise, I'm okay with the patch; please feel free to install.
>
> Now done.  Rodrigo, please test and ack, and thanks.

No reply within 10 months.  I'm going to assume that it worked, and I'm
closing this bug.